#signup {float: left; width: 100%; position: relative; z-index: 10; background: url('../img/bg-contact-2.jpg') center top no-repeat #050505; }
#signup .container {max-width: 960px; min-height: 805px; margin: auto;position: relative; padding-top: 30px}

#signup img {position: absolute; bottom: 0; left:0; /* width: 32%; */ z-index: 100;}
#signup img.agritech {left: auto; bottom: 40px; right:0;}
#signup form {float: left; width: 100%;}

#signup h2, #signup h3, #signup p {color: #fff}
#signup h2, #signup h3 {text-transform: uppercase}
#signup h3 {font-size: 15px; line-height: 18px;}
#signup p {font-size: 15px; font-size: 12px; line-height: 15px}

#col1, #col2 {float: left;}
#col1 {width: 44%;}
#col2 {width: 41%; margin-left: 15%;}
#col2 div {float: left; width: 50%}

#footer {float: left; width:100%; background-color: #59ad40; min-height: 100px}
#footer .container {max-width: 1020px; margin: auto;}
#footer .container p, #footer .container p a {font-size: 12px; font-weight: 300; color: #fff; text-decoration: none}
#footer .container p {margin: 25px 0 20px 0; float: left; width: 50%;}
#footer .container h3 {color: #fff; width: 40%; float: left; text-align: right; padding: 3% 3% 3% 0; border-right: 1px solid #fff;}
#footer .container p a:hover {text-decoration: underline;}
#footer #ftr-sinochem {float: left; margin-top: 3%; width: 40%; margin-left: 3%;}
#footer .footer-logo {width: 50%; float: left;}

#signup .input {float: left; width: 202px; height: 70px}
#signup .input.submit {width: 100%; height: auto}
#signup .input.long {width: 100%}
#signup .input.last {margin-left: 18px}

#signup .input.text input {height: 33px; width: 90%; border: 0 none; padding: 0 5%; font-size: 12px; color: #666;
													border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px;} 
#signup .input label {font-size:12px; font-weight:700; text-transform: uppercase; color: #fff}

#signup .input.select select {width: 200px; height: 33px}
#signup .input.submit input {border: 0 none; background-color: #61c250}
#signup .input.submit em {color: #fff; font-size: 12px}

#signup #message {float:left; width: 100%;} 
#signup #message span {display: block; width: 90%; float: left; padding: 3px 5%; font-size: 13px; color: #fff; font-weight: 700;
									border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }
#signup #message span.bad {background: #ff7777;  border: 1px solid #ff5555;}
#signup #message span.good {background: #59AD40; border: 1px solid #35ab12}

#signup .error input {background-color: #ff8c8c }

#key {background: url('../img/bg-keyfeatures.jpg')  center top no-repeat #050505;}


.sbHolder{ background-color: #fff;	border: solid 1px #CCC;	font-family: Arial, sans-serif;	font-size: 12px; font-weight: normal;	height: 31px;	position: relative;	width: 100%; float:left; border-radius: 3px; z-index: 1000;}
	.error .sbHolder{ background-color: #ff8c8c;}
.sbHolder:focus .sbSelector{}

.sbSelector{display: block;	height: 27px;	left: 0;	line-height: 29px;	outline: none;	overflow: hidden;	position: absolute;	text-indent: 10px;	top: 0;	width: 100px;}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{	color: #666666;	outline: none;	text-decoration: none;}

.sbToggle{ background: url('../img/sprite-dropdown.png') -6px -16px no-repeat;	display: block;	height: 31px;	outline: none;	position: absolute;	right: 0;	top: 0;	width: 30px; background-color: #d4d4d4; border-left:1px solid #d4d4d4;}

.sbToggleOpen{ background: url('../img/sprite-dropdown.png') -6px 3px no-repeat; background-color: #d4d4d4; border-left:1px solid #d4d4d4;}

.sbHolderDisabled{	background-color: #3C3C3C;	border: solid 1px #D3E1E9;}
.sbHolderDisabled .sbHolder{}
.sbHolderDisabled .sbToggle{}

.sbOptions {	background-color: #191919;	border: solid 1px #191919;	list-style: none;	left: -1px;	margin: 0;	padding: 0;	position: absolute;	top: 32px;	width: 100%;	z-index: 1000;	overflow-y: auto;}
.sbOptions li{	padding: 0;}
.sbOptions a{	border-bottom: solid 1px #191919;	display: block;	outline: none;	padding: 9px 0 9px 9px; color: #fff}
.sbOptions a:link, .sbOptions a:visited{	color: #fff;	text-decoration: none;}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{	color: #fff; background-color: #e67b1e;}
.sbOptions li.last a{	border-bottom: none;}
.sbOptions .sbDisabled{	border-bottom: dotted 1px #D3E1E9;	color: #999;	display: block;	padding: 7px 0 7px 3px;}
.sbOptions .sbGroup{	border-bottom: dotted 1px #D3E1E9;	color: #666666;	display: block;	font-weight: bold;	padding: 7px 0 7px 3px;}
.sbOptions .sbSub{	padding-left: 17px;}


@media screen and (max-width: 960px) {
	#signup .input {width: 100%}
	#signup .input.last {margin-left: 0}
	#signup .input.select select {width: 100%}
	#signup #col2 div {width: 100%}
}

@media screen and (max-width: 640px) {
	#signup #col2{display: none}
	#signup #col1{width: 90%; margin: 0 5%}
	#footer .container {width: 90%; margin: 0 5%; text-align: center}
	#signup .input.submit input {margin: 0; width: 100%; font-size: 14px}
	#signup img {position: static; width: 200px; margin: auto; padding-top: 89px; display: block;}
	#footer .container p {width: 100%; float: left;}
	#footer .footer-logo {width: 100%; float: left;}
	#footer #ftr-sinochem {float: left; width: 100%; margin: 0;}
	#footer #ftr-sinochem img {padding: 5px 0;}
	#footer .container h3 {width: 100%; float: left; border: 0 none; text-align: center; padding: 0; margin-bottom: 0;}
}